Your message dated Sat, 15 Oct 2016 01:59:14 -0500
with message-id <20161015065914.yqtqdw2g2tr2h...@knives.aquaticape.us>
and subject line Re: Bug#740928: gnome: Gnome crash to start and display «Oh 
no! Something has gone wrong» message
has caused the Debian Bug report #740928,
regarding gnome: Gnome crash to start and display «Oh no! Something has gone 
wrong» message
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
740928: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=740928
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: gnome
Version: 1:3.8+4
Severity: grave
Justification: renders package unusable

Dear Maintainer,

When computer start, gnome crash directly and display "Oh no! Something has 
gone wrong" message. No action is possible.

* «/etc/init.d/gdm3 status» return [OK]
* If i try to restart gdm3 nothing happens
* In «var/log/syslog»  i have this line «Mar  6 09:29:43 debian 
gdm-simple-slave[2965]: Failed to remove slave program access to the displa$

I don't know where to look to give more information. My computer is not usable.

Thank you,

Alex

-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (500, 'testing'), (150, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.13-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome depends on:
ii  aisleriot                    1:3.10.1-1
ii  alacarte                     3.10.0-1
ii  avahi-daemon                 0.6.31-4
ii  cheese                       3.10.1-1sid1
ii  cups-pk-helper               0.2.5-2
ii  desktop-base                 7.0.3
ii  evolution                    3.8.5-2+b3
ii  evolution-plugins            3.8.5-2+b3
ii  file-roller                  3.8.4-1
ii  gedit                        3.10.4-1
ii  gedit-plugins                3.10.1-1
ii  gimp                         2.8.6-1
ii  gnome-applets                3.4.1-4
ii  gnome-color-manager          3.8.3-1+b2
ii  gnome-core                   1:3.8+4
ii  gnome-documents              3.8.4-1+b1
ii  gnome-games                  1:3.8+4
ii  gnome-media                  3.4.0-1
ii  gnome-nettool                3.8.1-1
ii  gnome-orca                   3.10.2-1
ii  gnome-shell-extensions       3.8.4-2
ii  gnome-tweak-tool             3.8.1-2
ii  gstreamer1.0-libav           1.2.3-1
ii  gstreamer1.0-plugins-ugly    1.2.3-2
ii  hamster-applet               2.91.3+git20120514.b9fec3e1-1
ii  inkscape                     0.48.4-3+b1
ii  libgtk2-perl                 2:1.249-1
ii  libreoffice-calc             1:4.1.5-1
ii  libreoffice-gnome            1:4.1.5-1
ii  libreoffice-impress          1:4.1.5-1
ii  libreoffice-writer           1:4.1.5-1
ii  nautilus-sendto              3.6.1-2
ii  network-manager-gnome        0.9.8.4-1
ii  rhythmbox                    3.0.1-1+b2
ii  rhythmbox-plugin-cdrecorder  3.0.1-1+b2
ii  rhythmbox-plugins            3.0.1-1+b2
ii  rygel                        0.20.3-1
ii  rygel-playbin                0.20.3-1
ii  rygel-preferences            0.20.3-1
ii  rygel-tracker                0.20.3-1
ii  seahorse                     3.8.2-1
ii  shotwell                     0.15.0-2+b1
ii  simple-scan                  3.10.0-1
ii  sound-juicer                 3.4.0-3
ii  telepathy-gabble             0.18.1-2
ii  telepathy-rakia              0.8.0-2
ii  telepathy-salut              0.8.1-2
ii  tomboy                       1.14.1-3
ii  totem                        3.8.2-4
ii  totem-plugins                3.8.2-4
ii  tracker-gui                  0.16.2-1+b2
ii  transmission-gtk             2.82-1.1
ii  vinagre                      3.8.3-1
ii  xdg-user-dirs-gtk            0.10-1
ii  xul-ext-adblock-plus         2.5.1+dfsg-1

Versions of packages gnome recommends:
ii  browser-plugin-gnash     0.8.11~git20140121+dfsg-1
pn  gdebi                    <none>
ii  nautilus-sendto-empathy  3.8.6-1
ii  telepathy-idle           0.2.0-1

Versions of packages gnome suggests:
pn  dia-gnome              <none>
pn  gnome-boxes            <none>
pn  gnucash                <none>
pn  iceweasel-l10n-all     <none>
pn  libreoffice-evolution  <none>
pn  planner                <none>
pn  xul-ext-gnome-keyring  <none>

Versions of packages gnome-core depends on:
ii  at-spi2-core               2.10.2-2
ii  baobab                     3.10.1-1
ii  brasero                    3.8.0-2+b1
ii  caribou                    0.4.12-1
ii  caribou-antler             0.4.12-1
ii  dconf-gsettings-backend    0.18.0-1
ii  dconf-tools                0.18.0-1
ii  empathy                    3.8.6-1
ii  eog                        3.10.1-1
ii  evince                     3.10.0-2
ii  evolution-data-server      3.8.5-3+b2
ii  fonts-cantarell            0.0.15-1
ii  gconf2                     3.2.6-1
ii  gdm3                       3.8.4-6
ii  gkbd-capplet               3.6.0-1
ii  glib-networking            2.38.2-1
ii  gnome-backgrounds          3.10.1-1
ii  gnome-bluetooth            3.8.1-2
ii  gnome-calculator           3.10.2-1
ii  gnome-contacts             3.8.3-1+b1
ii  gnome-control-center       1:3.8.3-4
ii  gnome-dictionary           3.10.0-1
ii  gnome-disk-utility         3.10.0-1
ii  gnome-font-viewer          3.10.0-1
ii  gnome-icon-theme           3.10.0-1
ii  gnome-icon-theme-extras    3.6.2-3
ii  gnome-icon-theme-symbolic  3.10.1-1
ii  gnome-keyring              3.8.2-2+b1
ii  gnome-menus                3.8.0-2
ii  gnome-online-accounts      3.8.3-2
ii  gnome-packagekit           3.10.1-1
ii  gnome-panel                3.8.0-2
ii  gnome-power-manager        3.8.2-1
ii  gnome-screensaver          3.6.1-1
ii  gnome-screenshot           3.10.0-1
ii  gnome-search-tool          3.6.0-1
ii  gnome-session              3.8.4-3
ii  gnome-settings-daemon      3.8.5-2
ii  gnome-shell                3.8.4-5+b1
ii  gnome-sushi                3.10.0-1
ii  gnome-system-log           3.9.90-1
ii  gnome-system-monitor       3.10.2-2
ii  gnome-terminal             3.10.1-1
ii  gnome-themes-standard      3.8.4-1
ii  gnome-user-guide           3.8.2-1
ii  gnome-user-share           3.8.3-1
ii  gsettings-desktop-schemas  3.8.2-2
ii  gstreamer1.0-plugins-base  1.2.3-1
ii  gstreamer1.0-plugins-good  1.2.3-1
ii  gstreamer1.0-pulseaudio    1.2.3-1
ii  gtk2-engines               1:2.20.2-3
ii  gucharmap                  1:3.10.1-1
ii  gvfs-backends              1.16.3-2
ii  gvfs-bin                   1.16.3-2
ii  iceweasel                  24.3.0esr-1
ii  libatk-adaptor             2.10.2-2
ii  libcanberra-pulse          0.30-2
ii  libcaribou-gtk-module      0.4.12-1
ii  libcaribou-gtk3-module     0.4.12-1
ii  libgtk-3-common            3.10.7-1
ii  libpam-gnome-keyring       3.8.2-2+b1
ii  metacity                   1:2.34.13-1
ii  mousetweaks                3.10.0-1
ii  nautilus                   3.8.2-2
ii  notification-daemon        0.7.6-1
ii  policykit-1-gnome          0.105-2
ii  pulseaudio                 4.0-6+b1
ii  sound-theme-freedesktop    0.8-1
ii  tracker-gui                0.16.2-1+b2
ii  vino                       3.10.1-1
ii  yelp                       3.10.1-1
ii  zenity                     3.8.0-1

Versions of packages gnome-core recommends:
ii  network-manager-gnome  0.9.8.4-1

gnome-core suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
On Thu, Mar 06, 2014 at 11:22:48AM +0100, Alexandre wrote:
> When computer start, gnome crash directly and display "Oh no! Something has 
> gone wrong" message. No action is possible.
> 
> * «/etc/init.d/gdm3 status» return [OK]
> * If i try to restart gdm3 nothing happens
> * In «var/log/syslog»  i have this line «Mar  6 09:29:43 debian 
> gdm-simple-slave[2965]: Failed to remove slave program access to the displa$
> 
> I don't know where to look to give more information. My computer is not 
> usable.

Closing as there has been no response from the original reporter.

--- End Message ---

Reply via email to